Jump to content


Photo

[El-errata] ELSA-2017-2486 Important: Oracle Linux 7 groovy security update


  • Please log in to reply
No replies to this topic

#1 News

News

    stranger

  • Members
  • 80936 posts

Posted 17 August 2017 - 07:23 PM

Oracle Linux Security Advisory ELSA-2017-2486

http://linux.oracle....-2017-2486.html

The following updated rpms for Oracle Linux 7 have been uploaded to the
Unbreakable Linux Network:

x86_64:
groovy-1.8.9-8.el7_4.noarch.rpm
groovy-javadoc-1.8.9-8.el7_4.noarch.rpm


SRPMS:
http://oss.oracle.co...8.el7_4.src.rpm



Description of changes:

[1.8.9-8]
- Fix Information disclosure vulnerability
- Resolves: CVE-2016-6814


_______________________________________________





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

IPB Skin By Virteq